
.pf-v5-c-page__sidebar {

background-color: #Fb4400;


}

.pf-v5-c-masthead {
  --pf-v5-global--Color--100: #fb4400;
}



.pf-v5-c-masthead .pf-v5-c-menu-toggle {
  --pf-v5-c-menu-toggle--Color: #fb4400;
}
.pf-v5-c-toolbar {

background-color: #F0F0F0;

}

.pf-v5-c-masthead {

background-color: #F0F0F0;
}

.pf-v5-c-masthead .pf-v5-c-button.pf-m-plain {
    color: #fb4400;
}

.pf-v5-c-masthead .pf-v5-c-button.pf-m-plain:hover {
    color: #fff;
}


.pf-v5-c-description-list__text img {
  width: 64px;     /* fixed width */
  height: auto;    /* keep aspect ratio */
  max-height: 64px;
  object-fit: contain;
  display: block;  /* avoids baseline alignment issues */
}
